How to install lcl-qt4 on Debian Unstable (Sid)